Loading...
Searching...
No Matches
_cl_buffer_region Struct Reference

`#include <mini_cl.h>`

## Public Attributes

size_t | origin
size_t | size

## Detailed Description

Definition at line 125 of file mini_cl.h.

## Member Data Documentation

## origin

size_t _cl_buffer_region::origin

Definition at line 126 of file mini_cl.h.

## size

size_t _cl_buffer_region::size

Definition at line 127 of file mini_cl.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_cl.h